/* \*/
* html p {
    overflow: hidden;
    o\verflow: visible;
    he\ight: 1%;
}

/* */

* strong {
  font-weight: 700;
}

/** p {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}*/

body {
    background-color: #ffffff;
    color: #000000;
    font: normal 10pt/15pt 'Roboto Condensed', sans-serif !important;
    margin: 0;
}

p {
  font-family: 'Roboto Condensed', sans-serif !important;
}

h1, h2, h4 {
    color: #000000;
    margin: 0;
}

h1 {
    font-family: 'Roboto Condensed', sans-serif;
    text-shadow: 3px 3px 5px #aaa;
    font-size: 22pt;
    line-height: 27pt;
}

h4 {
    border-bottom: solid 1pt #cccccc;
    border-top: solid 1pt #cccccc;
    margin: 10px 0px 10px 0px;
    padding: 5px;
}

a {
    color: #00bfff;
    text-decoration: none;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

a:active, a:hover {
    color: #cc0033;
    text-decoration: underline;
}

a img {
    border-width: 0;
}

input, textarea {
    color: #000000;
    padding: 2px;
}

textarea {
    width: 550px;
}

input[type=submit], input[type=button] {
    font-weight: bold;
}

#RootBox {
  margin: 0;
  padding: 0;
  min-width: 960px;
  -width: 960px;
}

#Header {
    height: 160px;
    background: url("WiseTheme/header_background_only.png");
    position: relative;
}

#Header h1 {
    color: #000000;
    position: absolute;
    bottom: 35px;
    left: 400px;
}

#LeftColumn {
    font-family: 'Roboto Condensed', sans-serif !important;
    margin-right: 5px;
    width: 175px !important;
    float: left;
}

#CenterColumn {
    margin-left: 5px;
    margin-right: 5px;
    float: left;
    max-width: 80%;
}

#LeftColumn, #CenterColumn {
    background-color: #ffffff;;
    padding-top: 0;
}

#LeftColumn h2 {
    text-align: left;
    font-size: 13pt;
    line-height: 20pt;
    height: 20pt;
    color: #fffff0;
    background-color: #472515;
    padding-left: 5px;
    border-left: solid 5px #00bfff;
}

#LeftColumn ul {
    list-style-type: none;
    margin-top: 0;
    padding-left: 0;
    margin-bottom: 0;
    border-left: solid 5px #00bfff;
}

#LeftColumn a {
    display: block;
    padding: 5px 5px 0 5px;
    line-height: 17pt;
    color: #333333;
    font-weight: 700;
    border-left: solid 5px #472515;
    text-shadow: 2px 2px 2px #ccc;
}

#LeftColumn a:hover, #LeftColumn .active-item a {
    color: #cc0066;
    border-color: #cc0066;
    text-decoration: none;
}

#Content {
    margin: 0 5px;
}

#Content h2 {
    font-size: 13.5pt;
    line-height: 25pt;
}

#Content h2 a {
    color: #000000;
}

#Content h2 a:hover {
    color: #dd0080;
}

#Footer {
    width: 100%;
    background-color: #472515;
    border-top: solid 3px #00bfff;
    border-bottom: solid 3px #00bfff;
    color: #fffff0;
    margin: 0;
}

.Spacer {
    margin-bottom: 10px !important;
    float: none;
    clear: both;
}

.SpacerLess {
    height: 0;
    overflow: hidden;
    float: none;
    clear: both;
}

.article-info {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 80%;
    margin: 0;
    border-bottom: solid 1pt #303030;
}

.perex * {
    font-family: 'Noto Serif', sans-serif !important;
    font-weight: normal !important;
    font-size: 9pt !important;
    line-height: 14pt !important;
    margin-top: 0;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.perex-img {
    float: left;
    margin: 5px 10px 0 0;
    border: 1px solid #f0f0f0;
    padding: 5px;
}

.float-ending {
    clear: both;
    display: block;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.comment-1, .comment-2 {
    /*border-top: solid 1px #666666;*/
    font-family: 'Roboto', sans-serif !important;
    display: block;
    width: 100%;
}

.comment-1 p, .comment-2 p {
    font-family: 'Roboto', sans-serif !important;
    margin-left: 5px;
    margin-right: 5px;
}

p.comment-info {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 80%;
    margin: 1px 0 0 0;
    text-indent: 5px;
    border-top: solid 1px #666666;
    border-bottom: solid 1px #303030;
}

.comment-avatar {
    float: left;
    width: 64px;
    padding-left: 0;
    padding-right: 3px;
    margin-right: 0;
    padding-top: 1px;
}

.comment-1-bottom-corners, .comment-2-bottom-corners {
    clear: both;
    display: block;
    margin-bottom: 10pt;
}


.gallery-cell {
  position: relative;
  margin: 10px 0 0 10px;
  padding: 10px;
  border: 1px solid #c6c6c6;
  text-align: center;
  float: left;
  width: 151px;
}
.bubble {
  display: none;
  position: absolute;
  width: 212px;
  height: 69px;
  z-index: 500;
  top: -70px;
  left: -30px;
  color: #ffffff;
  padding-top: 10px;
  text-align: left;
  background: url('kcms_default/bubble.png') no-repeat 0px 0px;
  padding-left: 15px;
  font-size: 80%;
}
.gallery-cell:hover .bubble {
  display: block;
}
.poll {
  display: block;
  background: #000;
  border: 1px solid #2b2e2e;
  margin: 3px;
  height: 5px;
}

#TopToolbar {
    padding-top: 1px;
    padding-bottom: 3px;
}

#TopToolbar div {
    float: right;
    color: #fffff0;
}

#TopToolbar div div {
    float: left;
    margin-left: 10px;
    padding: 3px;
    width: auto;
}

div.Field {
    margin-left: 3px !important;
    padding: 0px !important;
}

div.Field input {
    color: #fffff0;
    border: solid 1px #ad8351;
    background: #472515 none;

}

#UserProfileBox {
    font-weight: bold;
}

#UserProfileBox a, #LoginBox a {
    margin-left: 5px;
    color: #fffff0;
    font-weight: bold;
    text-decoration: none;
}

#UserProfileBox a:hover, #LoginBox a:hover {
    color: #dd0080;
}

#OnlineUsers {
    text-align: center;
    width: 100%;
}

#OnlineUsers a {
    color: #fffff0;
}

div.Article {
    float: left;
    width: 40%;
    margin-right: 15px;
}

#PaginationBar {
    float: none;
    clear: both;
}


#CommentField, #Smiles {
    float: left;
}

#Smiles {
    margin-top: 25px;
    margin-left: 10px;
    white-space: normal;
}

.Article > h2 {
  font: 700 16pt/26pt 'Roboto Condensed', sans-serif;
  text-shadow: 3px 3px 5px #bbb;
}

#ArticleBody p, #ArticleBody * p {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400 !important;
}

/*@media screen and (max-width: 1000px) {
  #RootBox {width: 100%;}
  #LeftColumn {float:none;}
  #CenterColumn {float:none;width:100%;}
  #Content {max-width: 100% !important;}
  #Content img, #Content * img {max-width: 100% !important;}
}*/